@charset "utf-8";

.me[data-v-4bd30652] { width: 100%; height: 100%; overflow: hidden auto; padding: .48rem .4rem calc(var(--tabbar-height) + 1.33333rem); background: linear-gradient(rgb(219, 222, 247), rgb(241, 245, 250)) 0% 0% / 100% 6.98667rem no-repeat rgb(241, 244, 249); position: relative; }

.me[data-v-4bd30652] > * { position: relative; }

.me .app-theme-icon[data-v-4bd30652] { position: absolute; right: 0.26667rem; top: 0.05333rem; }

.me .user-login-btn[data-v-4bd30652] { display: flex; justify-content: space-between; gap: 0.26667rem; color: rgb(220, 131, 7); text-align: center; font-size: 0.37333rem; font-weight: 500; letter-spacing: -0.01133rem; margin: 0.4rem 0px; }

.me .user-login-btn > div[data-v-4bd30652] { padding: 0.21333rem 0px; width: 4.26667rem; display: flex; align-items: center; justify-content: center; border-radius: 0.26667rem; border-color: rgb(255, 255, 255); }

.me .user[data-v-4bd30652] { display: flex; align-items: center; }

.me .user .u-info[data-v-4bd30652] { flex: 1 1 0%; }

.me .user .user-r-btn[data-v-4bd30652] { flex-shrink: 0; display: flex; align-items: center; gap: 0.53333rem; padding-left: 0.8rem; }

.me .user .user-r-btn .mail-war[data-v-4bd30652] { position: relative; flex-shrink: 0; }

.me .user .user-r-btn .mail-war.have-unread[data-v-4bd30652]::after { content: ""; position: absolute; top: -0.13333rem; right: -0.13333rem; width: 0.24rem; height: 0.24rem; background: rgb(255, 49, 46); border-radius: 50%; }

.me .user-data[data-v-4bd30652] { display: flex; align-items: center; gap: 1.06667rem; border-radius: 0.16rem; margin-top: 0.8rem; }

.me .user-data > div[data-v-4bd30652] { color: var(--1, #232221); font-family: "DIN Alternate"; font-size: 0.48rem; font-weight: 700; line-height: 0.48rem; }

.me .user-data > div .label[data-v-4bd30652] { color: var(---, #606266); font-size: 0.32rem; font-weight: 400; line-height: 0.48rem; gap: 0.08rem; display: flex; align-items: center; }

.me .balance-card[data-v-4bd30652] { background: url("/assets/me-balance-card-bg-KKe6sdKv.png") center center / 100% 100% no-repeat rgb(210, 166, 62); display: flex; flex-direction: column; justify-content: space-between; border-radius: 0.32rem; margin-top: 0.4rem; box-shadow: rgba(112, 60, 0, 0.18) 0px 0.21333rem 0.64rem; overflow: hidden; position: relative; }

.me .balance-card .balance-card-top[data-v-4bd30652] { width: 100%; padding: 0.26667rem 0.37333rem; display: flex; flex-direction: column; justify-content: center; position: relative; z-index: 1; }

.me .balance-card .balance-card-top .balance-card-title[data-v-4bd30652] { color: rgb(143, 69, 12); font-size: 0.42667rem; line-height: 0.48rem; margin-bottom: 0.05333rem; }

.me .balance-card .balance-card-top .balance-card-amount[data-v-4bd30652] { color: rgb(142, 52, 5); font-family: DINProBold, "DIN Alternate", sans-serif; font-size: 0.64rem; line-height: 0.74667rem; display: flex; align-items: center; gap: 0.10667rem; }

.me .balance-card .balance-card-bottom[data-v-4bd30652] { width: 100%; padding: 0.26667rem 0px; display: grid; grid-template-columns: repeat(3, minmax(0px, 1fr)); background: transparent; border-top: 0.02667rem solid rgb(184, 140, 58); position: relative; z-index: 1; }

.me .balance-card .balance-card-bottom.is-two-actions[data-v-4bd30652] { grid-template-columns: repeat(2, minmax(0px, 1fr)); }

.me .balance-card .balance-card-bottom .balance-action[data-v-4bd30652] { display: flex; flex-direction: column; align-items: center; justify-content: center; gap: 0.10667rem; color: var(--app-theme-5); text-align: center; font-size: 0.34667rem; font-weight: 500; line-height: 0.48rem; position: relative; cursor: pointer; }

.me .balance-card .balance-card-bottom .balance-action[data-v-4bd30652]:not(:last-child)::after { content: ""; position: absolute; top: 50%; right: 0px; width: 0.02667rem; height: 1.01333rem; background: rgb(184, 140, 58); transform: translateY(-50%); }

.me .common-btn[data-v-4bd30652] { padding: 0.32rem 0.37333rem; background: rgb(255, 255, 255); border-radius: 0.26667rem; color: var(---, #606266); font-size: 0.32rem; line-height: 0.32rem; margin-top: 0.4rem; flex-wrap: wrap; }

.me .common-btn .title[data-v-4bd30652] { width: 100%; align-items: flex-start; color: var(--1, #232221); font-size: 0.42667rem; font-weight: 500; line-height: 0.42667rem; letter-spacing: -0.008rem; margin-bottom: 0.4rem; }

.me .common-btn .btn-list[data-v-4bd30652] { display: flex; justify-content: space-between; width: 100%; }

.me .common-btn .btn[data-v-4bd30652] { width: 25%; flex-shrink: 0; display: flex; align-items: center; flex-direction: column; text-align: center; }

.me .box-list[data-v-4bd30652] { display: flex; flex-direction: column; gap: 0.13333rem; margin-top: 0.4rem; background-color: rgb(255, 255, 255); padding: 0.37333rem 0.26667rem; border-radius: 0.26667rem; position: relative; box-shadow: rgba(190, 214, 255, 0.5) 0px 0.10667rem 0.10667rem; }

.me .box-list.user-vip[data-v-4bd30652] { padding-top: 0.53333rem; gap: 0.26667rem; }

.me .box-list.quick[data-v-4bd30652] { padding: 0.21333rem 0.26667rem; }

.me .box-list .box-list-item[data-v-4bd30652] { display: flex; align-items: center; justify-content: space-between; color: var(--app-theme-1); padding: 0.13333rem 0px; font-size: 0.4rem; line-height: 0.4rem; }

.me .box-list .box-list-item > div[data-v-4bd30652] { display: flex; align-items: center; cursor: pointer; gap: 0.08rem; flex-shrink: 0; }

.me .box-list .box-list-item .box-list-item-label[data-v-4bd30652] { gap: 0.16rem; }

.me .box-list .box-list-item img[data-v-4bd30652] { width: 0.64rem; height: 0.58667rem; }

.me .box-list .box-list-item .red[data-v-4bd30652] { color: var(--me-tip-color, #F64545); }

.me .box-list .box-list-item .box-list-item-tip[data-v-4bd30652] { flex: 1 1 0%; overflow: hidden; font-size: 0.34667rem; font-weight: 400; line-height: 0.34667rem; text-align: right; justify-content: flex-end; color: var(--me-tip-color, #F64545); }

.me .box-list .vip-left[data-v-4bd30652] { display: flex; align-items: center; gap: 0.13333rem; font-weight: 500; }

.me .box-list .vip-left .vip-medal-wrapper[data-v-4bd30652] { width: 0.42667rem; height: 0.42667rem; }

.me .box-list .vip_equity[data-v-4bd30652] { font-size: 0.29333rem; }

.me .box-list .vip-medal-right[data-v-4bd30652] { position: absolute; width: 1.64rem; height: 1.64rem; right: 0.21333rem; top: 0.4rem; }

.me .box-list .next-num[data-v-4bd30652] { color: var(--app-theme-1); font-size: 0.32rem; line-height: 0.53333rem; }

.me .box-list .progress-bar-inner-bg[data-v-4bd30652] { border-radius: 0.21333rem; background: rgb(206, 206, 206); width: 100%; height: 0.21333rem; flex-shrink: 0; position: relative; overflow: hidden; }

.me .box-list .progress-bar-inner-bg .progress-bar-inner[data-v-4bd30652] { border-radius: 0.21333rem; background: rgb(255, 225, 192); height: 100%; flex-shrink: 0; position: absolute; }

.me .tools-list[data-v-4bd30652] { gap: 0.37333rem; padding: 0.42667rem 0.37333rem 0.48rem; }

.me .tools-list .tools-list-title[data-v-4bd30652] { color: var(--app-theme-1); font-size: 0.42667rem; font-weight: 500; line-height: 0.58667rem; }

.me .tools-list .tools-grid[data-v-4bd30652] { display: grid; grid-template-columns: repeat(3, minmax(0px, 1fr)); gap: 0.4rem 0.13333rem; }

.me .tools-list .tool-item[data-v-4bd30652] { display: flex; flex-direction: column; align-items: center; justify-content: flex-start; text-align: center; cursor: pointer; }

.me .tools-list .tool-icon-wrap[data-v-4bd30652] { width: 0.90667rem; height: 0.90667rem; display: flex; align-items: center; justify-content: center; flex-shrink: 0; }

.me .tools-list .tool-item-title[data-v-4bd30652] { color: var(--app-theme-1); font-size: 0.37333rem; word-break: break-word; }